@font-face {
	font-family: 'Kapra-Regular';
	src: url("../fonts/363DEE_0_0.eot");
	src: url("../fonts/363DEE_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/363DEE_0_0.woff2") format("woff2"), url("../fonts/363DEE_0_0.woff") format("woff"), url("../fonts/363DEE_0_0.ttf") format("truetype");
}

/*.chrome img{
  image-rendering: -webkit-optimize-contrast;
  @include mobile{
    image-rendering: auto;
  }
}*/
.clear {
	clear: both;
}

.col_1-1 {
	width: 100%;
	float: left;
	position: relative;
	box-sizing: border-box;
}

.col_1-2 {
	width: 50%;
	float: left;
	position: relative;
	box-sizing: border-box;
	padding: 30px;
}

@media only screen and (max-width: 768px) {
	.col_1-2 {
		width: 100% !important;
	}
}

.col_1-3 {
	width: 33.333%;
	float: left;
	position: relative;
	box-sizing: border-box;
	padding: 30px;
}

@media only screen and (max-width: 760px) {
	.col_1-3 {
		width: 100%;
	}
}

html, body {
	color: #F4F4F4;
	background-color: #706F6F;
	overflow-x: hidden;
	font-family: "circe",sans-serif;
	font-style: normal;
	font-weight: 300;
}

html h1, body h1 {
	font-family: 'Kapra-Regular', sans-serif;
	font-size: 50px;
	line-height: 50px;
	letter-spacing: 4.8px;
	padding: 0 0 20px;
	text-transform: uppercase;
}

@media only screen and (max-width: 760px) {
	html h1, body h1 {
		font-size: 40px;
		line-height: 40px;
		letter-spacing: 2.8px;
	}
}

html h2, body h2 {
	font-family: 'Kapra-Regular', sans-serif;
	font-size: 40px;
	line-height: 40px;
	letter-spacing: 2.8px;
	padding: 0 0 20px;
	text-transform: uppercase;
}

@media only screen and (max-width: 760px) {
	html h2, body h2 {
		font-size: 30px;
		line-height: 30px;
		letter-spacing: 2.8px;
	}
}

html h3, body h3 {
	font-family: 'Kapra-Regular', sans-serif;
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 2.8px;
	padding: 0 0 20px;
	text-transform: uppercase;
}

html p, body p {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 30px;
}

html hr, body hr {
	height: 0;
	width: 100%;
	border: none;
	outline: 0;
	border-top: dotted 4px #F4F4F4;
	padding: 0 0 30px;
}

a {
	color: inherit;
	text-decoration: none;
}

.button {
	font-family: 'Kapra-Regular', sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-size: 25px;
	line-height: 25px;
	letter-spacing: 2.8px;
	width: auto;
	padding: 14px 28px 5px;
	margin: 0 auto 20px;
	display: inline-block;
	box-sizing: border-box;
	background: transparent;
	color: #F4F4F4;
	border: solid 2px #F4F4F4;
	cursor: pointer;
	-webkit-transition: background 0.3s ease, color 0.3s ease;
	-moz-transition: background 0.3s ease, color 0.3s ease;
	-ms-transition: background 0.3s ease, color 0.3s ease;
	-o-transition: background 0.3s ease, color 0.3s ease;
	transition: background 0.3s ease, color 0.3s ease;
}

.button:hover {
	background: #F4F4F4;
	color: #9D9D9C;
}

.topSection {
	background: linear-gradient(to top, #c8c8c6 0%, transparent 100%), url("../images/intro-bg.png"), linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, transparent 100%), url("../images/stars.gif");
	background-repeat: no-repeat, no-repeat, no-repeat, repeat;
	background-position: bottom center, bottom right, top center, center center;
	background-size: 100% 200px, 100%, 100% 150px, auto auto;
}

@media only screen and (max-width: 760px) {
	.topSection {
		background-size: 150% 100px, 170%, 100% 150px, auto auto;
		padding-bottom: 200px;
	}
}

.homeSection, .blogTopSection {
	height: 100vh;
	position: relative;
}

@media only screen and (max-width: 768px) {
	.homeSection, .blogTopSection {
		height: calc(100vh - 69px);
	}
}

.homeSection .homeLogo, .blogTopSection .homeLogo {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: (translate(-50%, -50%),);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 300px;
	width: 90%;
	z-index: 9;
}

.homeSection .homeLogo.articleLogo, .blogTopSection .homeLogo.articleLogo {
	margin-top: -40px;
}

@media only screen and (max-height: 900px) {
	.homeSection .homeLogo.articleLogo, .blogTopSection .homeLogo.articleLogo {
		max-width: 200px;
	}
}

@media only screen and (max-height: 700px) {
	.homeSection .homeLogo.articleLogo, .blogTopSection .homeLogo.articleLogo {
		display: none;
	}
}

@media only screen and (max-width: 760px) {
	.homeSection .homeLogo.articleLogo, .blogTopSection .homeLogo.articleLogo {
		left: 50%;
		position: absolute;
		-webkit-transform: translate(-50%, 0%);
		-moz-transform: translate(-50%, 0%);
		-ms-transform: (translate(-50%, 0%),);
		-o-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
		top: 40px;
		margin-top: 0;
		max-width: 140px;
		display: block;
	}
}

.homeSection .subheading, .blogTopSection .subheading {
	bottom: 5%;
	width: 90%;
	left: 50%;
	position: absolute;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: (translate(-50%, 0%),);
	-o-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	text-align: center;
}

@media only screen and (max-width: 768px) {
	.homeSection .subheading, .blogTopSection .subheading {
		bottom: 0;
	}
}

.homeSection .subheading .fadeText, .blogTopSection .subheading .fadeText {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	display: none;
}

.homeSection .subheading img, .blogTopSection .subheading img {
	display: block;
	width: 30px;
	padding: 10px 20px 0;
	margin: 0 auto;
}

.homeSection .subheading p, .blogTopSection .subheading p {
	padding: 0 0 10px;
}

.menuToggle {
	cursor: pointer;
	height: 20px;
	width: 20px;
	z-index: 10001;
	display: none;
	margin: 0 auto;
	position: fixed;
}

@media only screen and (max-width: 1280px) {
	.menuToggle {
		left: 20px;
		top: 20px;
		display: block;
		z-index: 9999999;
	}
}

.menuToggle .menuI {
	transition: 0.6s ease;
	transition-timing-function: cubic-bezier(0.75, 0, 0.29, 1.01);
	position: absolute;
	background: #F4F4F4;
	height: 3px;
	border-radius: 10px;
	width: 20px;
}

.menuToggle .menuI.topI {
	top: 0px;
}

.menuToggle .menuI.topI.topAnimate {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: (rotate(45deg),);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 7px !important;
	background: #F4F4F4 !important;
}

.menuToggle .menuI.midI {
	top: 7px;
}

.menuToggle .menuI.midI.midAnimate {
	opacity: 0;
}

.menuToggle .menuI.bottomI {
	top: 14px;
}

.menuToggle .menuI.bottomI.bottomAnimate {
	top: 7px !important;
	-webkit-transform: rotate(-225deg);
	-moz-transform: rotate(-225deg);
	-ms-transform: (rotate(-225deg),);
	-o-transform: rotate(-225deg);
	transform: rotate(-225deg);
	background: #F4F4F4 !important;
}

.navContainer {
	top: 40px;
	left: 50%;
	position: absolute;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: (translate(-50%, 0%),);
	-o-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	text-align: center;
	z-index: 99;
	width: 100%;
}

@media only screen and (max-width: 1600px) {
	.navContainer {
		text-align: left;
	}
}

.navContainer .nav {
	width: auto;
	position: relative;
	display: inline-block;
	margin: 0 auto;
}

@media only screen and (max-width: 1600px) {
	.navContainer .nav {
		left: 40px;
	}
}

.navContainer .nav:hover {
	color: rgba(244, 244, 244, 0.5);
}

.navContainer .nav li {
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
	display: inline-block;
	padding: 0 10px;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
}

.navContainer .nav li:hover {
	color: #f4f4f4;
}

.loginLink {
	display: inline-block;
	padding: 0 10px;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
	position: absolute;
	right: 40px;
	top: 40px;
	cursor: pointer;
	z-index: 99;
}

.loginLink:hover {
	color: #f4f4f4;
}

@media only screen and (max-width: 1280px) {
	.loginLink {
		right: 20px;
		top: 20px;
	}
}

@media only screen and (max-width: 1280px) {
	.navContainer {
		position: relative;
		top: auto;
		left: auto;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: (none,);
		-o-transform: none;
		transform: none;
		position: fixed;
		top: 0;
		background: url(../images/stars.gif);
		background-size: 40%;
		background-repeat: repeat;
		-webkit-transition: 1s ease;
		-moz-transition: 1s ease;
		-ms-transition: 1s ease;
		-o-transition: 1s ease;
		transition: 1s ease;
		opacity: 0;
		visibility: hidden;
		height: 100vh;
		left: 0;
	}
	.navContainer.open {
		opacity: 1;
		visibility: visible;
		overflow-y: scroll;
	}
	.navContainer .inner {
		position: relative;
		width: 100%;
		text-align: center;
		overflow-y: scroll;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
		height: 100vh;
		display: table;
	}
	.navContainer .inner .navItems {
		max-width: 800px;
		display: table-cell;
		margin: 0 auto 0 auto;
		vertical-align: middle;
	}
	.navContainer .inner .navItems .nav {
		left: 0;
	}
	.navContainer .inner .navItems .nav li {
		display: block;
		padding: 15px 10px;
	}
	.navContainer .inner .navItems .nav span {
		display: none;
	}
}

.wrapper {
	max-width: 1400px;
	margin: 0 auto;
	box-sizing: border-box;
}

.introductionSection {
	height: auto;
	padding: 30px 0 60px;
}

.introductionSection .left {
	width: 50%;
}

@media only screen and (max-width: 760px) {
	.introductionSection .left {
		width: 100%;
	}
}

.introductionSection .introContainer {
	max-width: 400px;
	text-align: center;
	padding: 60px 40px;
	box-sizing: border-box;
	margin: 0 auto;
}

@media only screen and (max-width: 760px) {
	.introductionSection .introContainer {
		padding: 60px 20px;
	}
}

.introductionSection .introContainer .signature {
	width: 200px;
	display: block;
	margin: 0 auto;
}

.introductionSection .introContainer .signatureText {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
}

.introductionSection .introContainer .introImage {
	width: 280px;
	padding: 40px 0 0;
}

.mainSection {
	background: linear-gradient(to bottom, #c8c8c6 0%, #706f6f 100%);
	height: auto;
}

.circleContainer {
	padding: 80px 0;
}

.circle {
	border-radius: 50%;
	display: block;
	margin: 0 auto;
	text-align: center;
	position: relative;
}

.circle.big {
	width: 600px;
	height: 600px;
	border: 8px solid #F4F4F4;
}

@media only screen and (max-width: 768px) {
	.circle.big p {
		display: none;
	}
}

@media only screen and (max-width: 760px) {
	.circle.big {
		width: 300px;
		height: 300px;
		border: 6px solid #F4F4F4;
	}
	.circle.big h1, .circle.big h2 {
		font-size: 30px;
		line-height: 30px;
		letter-spacing: 2.8px;
	}
}

.circle.medium {
	width: 180px;
	height: 180px;
	margin: 30px auto;
	border: 6px solid #F4F4F4;
}

.circle.small {
	width: 100px;
	height: 100px;
	margin: 30px auto;
	border: 4px solid #F4F4F4;
}

.circle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

.circle .circleContent {
	display: inline-block;
	vertical-align: middle;
	width: 90%;
}

.circle .circleContent h2 {
	font-size: 34px;
	line-height: 34px;
	letter-spacing: 2.8px;
	padding: 10px 0 0 3px;
	box-sizing: border-box;
}

.circle .circleContent p {
	font-size: 14px;
}

.circle .circleContent span {
	font-size: 21px;
	line-height: 21px;
	letter-spacing: 0.8px;
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
}

.whatwecandoContainer {
	border-top: dotted 4px #F4F4F4;
	font-size: 0;
	margin: 30px 0 60px;
}

.whatwecandoContainer .left, .whatwecandoContainer .right {
	float: left;
	box-sizing: border-box;
	padding: 30px 30px;
}

.whatwecandoContainer .left {
	width: 40%;
}

@media only screen and (max-width: 760px) {
	.whatwecandoContainer .left {
		width: 100%;
		text-align: center;
	}
}

.whatwecandoContainer .right {
	width: 60%;
}

@media only screen and (max-width: 760px) {
	.whatwecandoContainer .right {
		width: 100%;
		text-align: center;
	}
}

.packagesContainer {
	text-align: center;
	padding: 30px 0 90px;
}

.packagesContainer .packagesColContainer {
	border-top: dotted 4px #F4F4F4;
	font-size: 0;
}

.packagesContainer .packagesColContainer .col_1-2 {
	padding: 30px 60px 0;
	display: inline-block;
	vertical-align: top;
	float: none;
}

@media only screen and (max-width: 1000px) {
	.packagesContainer .packagesColContainer .col_1-2 {
		padding: 30px 30px;
	}
}

.packagesContainer .packagesColContainer .col_1-2 p {
	text-align: left;
}

.packagesContainer .packagesColContainer .col_1-2 ul {
	text-align: left;
	list-style: disc;
	list-style-position: inside;
	padding-bottom: 20px;
	margin-top: -30px;
}

.packagesContainer .packagesColContainer .col_1-2 ul li {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 10px 0 0px;
}

.testimonialsHomeContainer, .testimonialsContainer {
	text-align: center;
	padding: 30px 0 90px;
}

.testimonialsHomeContainer .viewAll, .testimonialsContainer .viewAll {
	text-decoration: underline;
}

.testimonialsHomeContainer .testimonialsColContainer, .testimonialsContainer .testimonialsColContainer {
	text-align: left;
}

@media only screen and (max-width: 760px) {
	.testimonialsHomeContainer .testimonialsColContainer, .testimonialsContainer .testimonialsColContainer {
		text-align: center;
	}
	.testimonialsHomeContainer .testimonialsColContainer .col_1-3, .testimonialsContainer .testimonialsColContainer .col_1-3 {
		padding: 30px 30px;
	}
}

.testimonialsHomeContainer .testimonialsColContainer .circle.small, .testimonialsContainer .testimonialsColContainer .circle.small {
	margin: 0 30px 30px 0;
}

@media only screen and (max-width: 760px) {
	.testimonialsHomeContainer .testimonialsColContainer .circle.small, .testimonialsContainer .testimonialsColContainer .circle.small {
		margin: 0 auto 30px;
	}
}

.testimonialsHomeContainer .testimonialsColContainer p, .testimonialsContainer .testimonialsColContainer p {
	padding: 0;
}

.testimonialsHomeContainer .testimonialsColContainer {
	border-top: dotted 4px #F4F4F4;
}

.sticker {
	position: fixed;
	right: 10%;
	bottom: 20%;
	-webkit-animation: fade 0.5s linear alternate infinite;
	-moz-animation: fade 0.5s linear alternate infinite;
	-ms-animation: fade 0.5s linear alternate infinite;
	-o-animation: fade 0.5s linear alternate infinite;
	animation: fade 0.5s linear alternate infinite;
}

.sticker img {
	width: 150px;
}

@media only screen and (max-width: 768px) {
	.sticker {
		display: none;
	}
}

.sticker.disableAnimation {
	-webkit-animation: none;
	-moz-animation: none;
	-ms-animation: none;
	-o-animation: none;
	animation: none;
}

.mobileOnly {
	display: none;
}

@media only screen and (max-width: 768px) {
	.mobileOnly {
		display: block;
	}
}

.blogHomeContainer, .blogOverviewContainer {
	text-align: center;
	padding: 30px 0 90px;
}

.blogHomeContainer .viewAll, .blogOverviewContainer .viewAll {
	text-decoration: underline;
}

.blogHomeContainer .blogColContainer, .blogOverviewContainer .blogColContainer {
	text-align: center;
	font-size: 0;
	border-top: dotted 4px #F4F4F4;
}

.blogHomeContainer .blogColContainer .prevNext, .blogOverviewContainer .blogColContainer .prevNext {
	font-family: 'Kapra-Regular', sans-serif;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 2.8px;
	padding: 0 0 20px 0;
	text-transform: uppercase;
}

.blogHomeContainer .blogColContainer .blogPageNo, .blogOverviewContainer .blogColContainer .blogPageNo {
	padding: 20px 0 20px 0;
	font-size: 12px;
}

.blogTopSection, .testimonialsTopSection {
	background: url("../images/blog-bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 100vh;
}

.blogTopSection .fade, .testimonialsTopSection .fade {
	height: 200px;
	width: 100%;
	background: linear-gradient(to top, #c7c7b9 0%, transparent 100%);
	position: absolute;
	bottom: 0;
}

@media only screen and (max-width: 768px) {
	.blogTopSection .fade, .testimonialsTopSection .fade {
		top: calc(100vh - 200px);
		bottom: auto;
	}
}

.blogTopSection .fadeDark, .testimonialsTopSection .fadeDark {
	height: 100vh;
	width: 100%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, transparent 100%);
	position: absolute;
	top: 0;
}

.blogTopSection .blogArticleTitle, .testimonialsTopSection .blogArticleTitle {
	left: 50%;
	position: absolute;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: (translate(-50%, 0%),);
	-o-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	bottom: 15%;
	text-align: center;
	z-index: 9;
}

@media only screen and (max-width: 760px) {
	.blogTopSection .blogArticleTitle, .testimonialsTopSection .blogArticleTitle {
		width: 90%;
	}
}

.blogTopSection .blogArticleTitle span, .testimonialsTopSection .blogArticleTitle span {
	font-size: 21px;
	line-height: 21px;
	letter-spacing: 0.8px;
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
	padding: 0 0 20px;
	display: block;
}

.blogTopSection .blogArticleTitle h1, .testimonialsTopSection .blogArticleTitle h1 {
	max-width: 600px;
}

.blogTopSection .titleCenter, .testimonialsTopSection .titleCenter {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: (translate(-50%, -50%),);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 70px;
	line-height: 70px;
	text-align: center;
}

.parachute {
	left: 50%;
	position: fixed;
	-webkit-transform: translate(-50%, 0%);
	-moz-transform: translate(-50%, 0%);
	-ms-transform: translate(-50%, 0%);
	-o-transform: translate(-50%, 0%);
	transform: translate(-50%, 0%);
	border: 0;
	text-align: center;
	bottom: 70px;
	width: 50px;
	padding-left: 4px;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-ms-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
	opacity: 1;
}

@media only screen and (max-width: 768px) {
	.parachute {
		display: none;
	}
}

.parachute.white {
	z-index: 9999;
}

.parachute.grey {
	z-index: 9998;
}

.parachute.hide {
	opacity: 0;
}

.pageContainer {
	background: linear-gradient(to bottom, #c7c7b9 0%, #9b9b8f 100%);
	height: auto;
	text-align: center;
}

.pageContainer .blogIntroContainer {
	max-width: 600px;
	text-align: center;
	padding: 90px 40px;
	box-sizing: border-box;
	margin: 0 auto;
}

.pageContainer .blogIntroContainer .signature {
	width: 200px;
	display: block;
	margin: 0 auto;
}

.pageContainer .blogIntroContainer .signatureText {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
	display: block;
}

.pageContainer .blogIntroContainer .introImage {
	width: 220px;
	padding: 40px 0 0;
	display: block;
	margin: 0 auto;
}

.pageContainer .blogArticleContainer {
	text-align: left;
	padding: 90px 0 90px;
}

@media only screen and (max-width: 768px) {
	.pageContainer .blogArticleContainer {
		padding: 0 0 90px;
	}
}

.pageContainer .blogArticleContainer .col_1-2 {
	padding: 30px 60px;
	font-size: 0;
}

@media only screen and (max-width: 768px) {
	.pageContainer .blogArticleContainer .col_1-2 {
		padding: 30px 30px;
	}
}

.pageContainer .blogArticleContainer .col_1-2 img {
	width: 100%;
	margin-bottom: 30px;
}

.pageContainer .blogArticleContainer .col_1-2 img.badge {
	width: 50%;
	box-sizing: border-box;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	max-width: 220px;
}

.pageContainer .blogArticleContainer .col_1-2 img.badge.mobileOnly {
	display: none;
}

@media only screen and (max-width: 768px) {
	.pageContainer .blogArticleContainer .col_1-2 img.badge.mobileOnly {
		display: inline-block;
	}
}

@media only screen and (max-width: 760px) {
	.pageContainer .blogArticleContainer .col_1-2 img.badge.mobileOnly {
		display: block;
		margin: 0 auto;
		width: 80%;
	}
}

.pageContainer .blogArticleContainer .col_1-2 img.signature {
	width: 250px;
}

.pageContainer .blogArticleContainer .col_1-2 h2 {
	max-width: 400px;
}

.pageContainer .blogArticleContainer .col_1-2 ul {
	list-style: disc;
	list-style-position: inside;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}

.pageContainer .blogArticleContainer .col_1-2 ul li {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 30px;
}

.pageContainer .blogArticleContainer .col_1-2 ol {
	list-style-position: inside;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	list-style-type: decimal;
}

.pageContainer .blogArticleContainer .col_1-2 ol li {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 30px;
}

.pageContainer .blogArticleContainer .col_1-2 .share {
	font-family: 'Kapra-Regular', sans-serif;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 2.8px;
	padding: 0 0 20px;
	text-transform: uppercase;
}

.pageContainer .blogArticleContainer .col_1-2.text {
	border-left: dotted 4px #F4F4F4;
}

@media only screen and (max-width: 768px) {
	.pageContainer .blogArticleContainer .col_1-2.text {
		border-left: none;
	}
}

.pageContainer .blogArticleContainer .col_1-2.images {
	font-size: 0;
}

@media only screen and (max-width: 768px) {
	.pageContainer .blogArticleContainer .col_1-2.images {
		display: none;
	}
}

.blogCol {
	width: 33.333%;
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	padding: 30px;
	text-align: left;
	vertical-align: top;
	/*@include ipad{
    width:50%;
    text-align: center;
  }*/
}

@media only screen and (max-width: 760px) {
	.blogCol {
		width: 100%;
		text-align: center;
	}
}

.blogCol .blogThumb {
	width: 280px;
	height: 280px;
	margin: 30px auto;
	border-radius: 50%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 1000px) {
	.blogCol .blogThumb {
		width: 180px;
		height: 180px;
	}
}

.blogCol .continueReading {
	font-size: 12px;
	text-decoration: underline;
	padding: 0 0 20px;
}

.standardPageContainer {
	padding: 150px 0;
	min-height: 100vh;
	box-sizing: border-box;
	max-width: 700px;
	margin: 0 auto;
}

.footerSection {
	background-color: #F4F4F4;
}

.footerSection .footerContainer {
	max-width: 1400px;
	margin: 0 auto;
	font-size: 0;
	padding: 60px 30px;
}

.footerSection .footerContainer .left, .footerSection .footerContainer .right {
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
}

@media only screen and (max-width: 760px) {
	.footerSection .footerContainer .left, .footerSection .footerContainer .right {
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
	}
}

.footerSection .footerContainer .left p, .footerSection .footerContainer .right p {
	padding: 10px 0 0;
	color: #9D9D9C;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0.8px;
}

.footerSection .footerContainer .right {
	text-align: right;
}

@media only screen and (max-width: 760px) {
	.footerSection .footerContainer .right {
		text-align: center;
		padding-bottom: 0;
	}
}

.footerSection .footerContainer .socialIcon {
	height: 25px;
	padding-left: 40px;
}

@media only screen and (max-width: 760px) {
	.footerSection .footerContainer .socialIcon {
		padding: 0 15px 20px;
	}
}

.cookieBar {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #706F6F;
	color: #F4F4F4;
	padding: 20px 30px;
	box-sizing: border-box;
	font-size: 0;
	z-index: 99999;
	-webkit-transition: transform 0.4s ease;
	-moz-transition: transform 0.4s ease;
	-ms-transition: transform 0.4s ease;
	-o-transition: transform 0.4s ease;
	transition: transform 0.4s ease;
	-webkit-transform: translateY(500%);
	-moz-transform: translateY(500%);
	-ms-transform: (translateY(500%),);
	-o-transform: translateY(500%);
	transform: translateY(500%);
}

.cookieBar.show {
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-ms-transform: (translateY(0%),);
	-o-transform: translateY(0%);
	transform: translateY(0%);
}

@media only screen and (max-width: 900px) {
	.cookieBar {
		padding: 15px 25px;
	}
}

@media only screen and (max-width: 768px) {
	.cookieBar {
		text-align: center;
		padding-top: 10px;
	}
}

.cookieBar .cookieInfo {
	display: inline-block;
}

@media only screen and (max-width: 768px) {
	.cookieBar .cookieInfo {
		display: block;
		margin-bottom: 15px;
	}
}

.cookieBar .cookieInfo p {
	font-size: 14px;
	padding: 0;
	margin-top: 14px;
	color: #F4F4F4;
}

@media only screen and (max-width: 900px) {
	.cookieBar .cookieInfo p {
		font-size: 13px;
		margin-top: 12px;
	}
}

.cookieBar .cookieInfo p a {
	text-decoration: underline;
}

.cookieBar .cookieButton {
	display: inline-block;
	float: right;
}

@media only screen and (max-width: 768px) {
	.cookieBar .cookieButton {
		float: none;
		margin-bottom: 5px;
	}
}

.cookieBar .cookieButton a {
	display: block;
	margin: 0 auto;
}

.cookieBar .cookieButton a:hover {
	color: #706F6F;
}

@-webkit-keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0.7;
	}
}

@-moz-keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0.7;
	}
}

@-ms-keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0.7;
	}
}

@-o-keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0.7;
	}
}

@keyframes fade {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0.7;
	}
}

.partnersHomeContainer h1 {
	text-align: center;
}

.partnersHomeContainer .partnerLogos {
	border-top: dotted 4px #F4F4F4;
	font-size: 0;
	text-align: center;
	margin: 0px auto;
	padding-bottom: 60px;
}

.partnersHomeContainer .partnerLogos .onePartner {
	display: inline-block;
	width: 16.66%;
	box-sizing: border-box;
	padding: 10px;
}

@media only screen and (max-width: 900px) {
	.partnersHomeContainer .partnerLogos .onePartner {
		width: 25%;
	}
}

@media only screen and (max-width: 600px) {
	.partnersHomeContainer .partnerLogos .onePartner {
		width: 33.33%;
	}
}

.partnersHomeContainer .partnerLogos .onePartner a {
	display: block;
}

.partnersHomeContainer .partnerLogos .onePartner a img {
	width: 100%;
}

.signupWrapper {
	text-align: center;
	border-top: dotted 4px #F4F4F4;
	padding-top: 80px;
	padding-bottom: 30px;
}

.signupWrapper form {
	width: 90%;
	margin: 10px auto 0;
}

@media only screen and (max-width: 760px) {
	.signupWrapper form p {
		font-size: 14px;
	}
}

.signupWrapper form input[type=text] {
	display: block;
	border: 1px solid #fff;
	background: none;
	padding: 14px 18px 12px;
	color: #fff;
	font-size: 16px;
	outline: none;
	-webkit-appearance: none;
	width: 100%;
	max-width: 480px;
	margin: 0 auto 30px;
	box-sizing: border-box;
}

@media only screen and (max-width: 760px) {
	.signupWrapper form input[type=text] {
		font-size: 14px;
		padding: 12px 16px 10px;
	}
}

.signupWrapper form ::-webkit-input-placeholder {
	color: #fff;
}

.signupWrapper form :-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
}

.signupWrapper form ::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
}

.signupWrapper form :-ms-input-placeholder {
	color: #fff;
}

.signupWrapper form [placeholder]:focus::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.signupWrapper form [placeholder]:focus:-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.signupWrapper form [placeholder]:focus::-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.signupWrapper form [placeholder]:focus:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
}

.signupWrapper form button {
	cursor: pointer;
}

.signupWrapper form .gdprWrapper {
	margin-bottom: 30px;
}

.signupWrapper form .gdprWrapper input {
	margin-right: 3px;
}

.signupWrapper form .gdprWrapper label {
	font-size: 12px;
	cursor: pointer;
}

@media only screen and (max-width: 760px) {
	.signupWrapper form .gdprWrapper label {
		font-size: 11px;
	}
}

.signupWrapper form .signupResponse {
	font-size: 14px;
	margin-top: 20px;
	color: #fff;
}

.coursePage {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, transparent 100%), url("../images/stars.gif");
	background-repeat: no-repeat, repeat;
	background-position: top center, center center;
	background-size: 100% 150px, auto auto;
	min-height: 100vh;
}

.coursePage .titleSection {
	margin: 0 auto;
	padding: 180px 20px 120px;
	text-align: center;
}

.coursePage .titleSection h1 {
	font-size: 70px;
	line-height: 70px;
	padding: 0;
	max-width: 680px;
	margin: 0 auto;
}

@media only screen and (max-width: 760px) {
	.coursePage .titleSection h1 {
		font-size: 50px;
		line-height: 50px;
		letter-spacing: 4.8px;
	}
}

.coursePage .titleSection h1 span {
	color: #9D9D9C;
}

.coursePage .titleSection p {
	max-width: 680px;
	margin: 0 auto;
	padding: 20px 0 0;
}

.coursePage .courseGrid {
	font-size: 0;
	text-align: center;
}

@media only screen and (max-width: 760px) {
	.coursePage .courseGrid {
		padding: 20px;
	}
}

.coursePage .courseGrid .courseBlock {
	width: calc(50% - 100px);
	display: inline-block;
	margin: 0 50px 100px;
	vertical-align: top;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
}

@media only screen and (max-width: 768px) {
	.coursePage .courseGrid .courseBlock {
		width: calc(50% - 40px);
		margin: 0 20px 40px;
	}
}

@media only screen and (max-width: 760px) {
	.coursePage .courseGrid .courseBlock {
		width: 100%;
		margin: 25px 0;
	}
}

.coursePage .courseGrid .courseBlock.module {
	background-color: #9D9E9B;
}

.coursePage .courseGrid .courseBlock::before {
	content: '';
	padding-bottom: 56.25%;
	display: block;
}

.coursePage .courseGrid .courseBlock::after {
	height: 100%;
	content: "";
	background: #000000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0.5;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.coursePage .courseGrid .courseBlock:hover::after {
	opacity: 0.2;
}

.coursePage .courseGrid .courseBlock.comingSoon::after {
	background: #FFFFFF;
}

.coursePage .courseGrid .courseBlock.comingSoon h2 {
	color: #1D1D1B;
}

.coursePage .courseGrid .courseBlock h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: (translate(-50%, -50%),);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	padding: 0;
	z-index: 2;
	width: 80%;
	max-width: 420px;
}

.coursePage .courseGrid .courseBlock h2 span {
	font-family: "circe",sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 18px;
	text-transform: capitalize;
	letter-spacing: normal;
	display: block;
	margin: 20px auto;
}

.coursePage .moduleContainer {
	text-align: left;
	padding: 0 20px 120px;
	font-size: 0;
}

.coursePage .moduleContainer > h2 {
	width: 100%;
	display: block;
}

@media only screen and (max-width: 768px) {
	.coursePage .moduleContainer > h2 {
		padding: 0 0;
		box-sizing: border-box;
	}
}

.coursePage .moduleContainer > h2 span {
	color: #9D9D9C;
}

.coursePage .moduleContainer .moduleContent {
	padding: 0;
	width: 60%;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}

@media only screen and (max-width: 768px) {
	.coursePage .moduleContainer .moduleContent {
		padding: 20px 0;
		width: 65%;
	}
}

@media only screen and (max-width: 760px) {
	.coursePage .moduleContainer .moduleContent {
		width: 100%;
	}
}

.coursePage .moduleContainer .moduleContent img {
	width: 100%;
	margin-bottom: 30px;
}

.coursePage .moduleContainer .moduleContent ul {
	list-style: disc;
	list-style-position: inside;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 18px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	list-style-position: outside;
	margin-bottom: 30px;
}

.coursePage .moduleContainer .moduleContent ul li {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 10px;
}

.coursePage .moduleContainer .moduleContent ol {
	list-style-position: inside;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 18px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	list-style-type: decimal;
	list-style-position: outside;
	margin-bottom: 30px;
}

.coursePage .moduleContainer .moduleContent ol li {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 10px;
}

.coursePage .moduleContainer .moduleContent .iframeContainer {
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	margin-bottom: 40px;
	margin-top: 0;
	width: 100%;
}

.coursePage .moduleContainer .moduleContent .iframeContainer video, .coursePage .moduleContainer .moduleContent .iframeContainer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media only screen and (max-width: 760px) {
	.coursePage .moduleContainer .moduleContent .tableResponsive {
		overflow-y: hidden;
		overflow-x: scroll;
		width: 100%;
	}
}

.coursePage .moduleContainer .moduleContent table {
	padding-bottom: 30px;
	margin-bottom: 30px;
	width: 100% !important;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 30px;
}

.coursePage .moduleContainer .moduleContent table thead tr td {
	border: solid 2px #9D9D9C;
	padding: 15px;
	color: #F4F4F4;
	background-color: rgba(255, 255, 255, 0.2);
	text-transform: capitalize;
	text-align: center;
}

.coursePage .moduleContainer .moduleContent table tr td {
	border: solid 2px #9D9D9C;
	padding: 15px;
	vertical-align: top;
}

.coursePage .moduleContainer .moduleContent table tr td p {
	padding-bottom: 0;
	margin-bottom: 0;
}

.coursePage .moduleContainer .moduleContent table tr th {
	border: solid 2px #9D9D9C;
	padding: 15px;
}

.coursePage .moduleContainer .moduleContent .previousButton {
	float: left;
}

.coursePage .moduleContainer .moduleContent .previousButton p {
	display: inline-block;
	float: left;
	padding: 5px 0 0 15px;
}

.coursePage .moduleContainer .moduleContent .previousButton img {
	width: 10px;
	display: inline-block;
	float: left;
}

.coursePage .moduleContainer .moduleContent .nextButton {
	float: right;
}

.coursePage .moduleContainer .moduleContent .nextButton p {
	display: inline-block;
	float: left;
	padding: 5px 15px 0 0;
}

.coursePage .moduleContainer .moduleContent .nextButton img {
	width: 10px;
	display: inline-block;
	float: right;
}

.coursePage .moduleContainer .sidebar {
	padding: 0 0 0 120px;
	width: 40%;
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
}

@media only screen and (max-width: 768px) {
	.coursePage .moduleContainer .sidebar {
		padding: 0 20px 0 20px;
		width: 35%;
	}
}

@media only screen and (max-width: 760px) {
	.coursePage .moduleContainer .sidebar {
		width: 100%;
		padding: 0;
	}
}

.coursePage .moduleContainer .sidebar ol {
	list-style-position: inside;
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
	list-style-type: decimal;
	padding-bottom: 30px;
}

.coursePage .moduleContainer .sidebar ol.preview li {
	color: #9D9D9C;
}

.coursePage .moduleContainer .sidebar ol li {
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.8px;
	color: #F4F4F4;
	padding: 0 0 10px;
}

.coursePage .moduleContainer .sidebar ol li:hover, .coursePage .moduleContainer .sidebar ol li.active {
	color: #9D9D9C !important;
}

.coursePage .moduleContainer .sidebar .button {
	margin-bottom: 30px;
}

.coursePage .moduleContainer .sidebar .blogThumb {
	width: 280px;
	height: 280px;
	margin: 0 0 30px 0;
	border-radius: 50%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

@media only screen and (max-width: 1000px) {
	.coursePage .moduleContainer .sidebar .blogThumb {
		width: 180px;
		height: 180px;
	}
}

.loginSection {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, transparent 100%), url("../images/stars.gif");
	background-repeat: no-repeat, repeat;
	background-position: top center, center center;
	background-size: 100% 150px, auto auto;
	height: 100vh;
}

@media only screen and (max-width: 760px) {
	.loginSection {
		background-size: 100% 150px, auto auto;
		padding-bottom: 200px;
	}
}

.loginSection .loginContainer {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: (translate(-50%, -50%),);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 400px;
	width: 100%;
	text-align: center;
}

@media only screen and (max-width: 760px) {
	.loginSection .loginContainer {
		padding: 100px 20px 0;
		box-sizing: border-box;
		position: relative;
		top: auto;
		left: auto;
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: (none,);
		-o-transform: none;
		transform: none;
	}
}

.loginSection .loginContainer .homeLogo {
	max-width: 300px;
	width: 90%;
	z-index: 9;
	margin: 0 auto 30px;
	display: block;
}

.loginSection .loginContainer .button {
	margin: 0 auto;
	display: inline-block;
}

.loginSection .loginContainer button {
	display: block !important;
}

.loginSection .loginContainer #ecourses_login input[type=text], .loginSection .loginContainer #ecourses_login input[type=password], .loginSection .loginContainer #ecourses_login input[type=email], .loginSection .loginContainer #register_form input[type=text], .loginSection .loginContainer #register_form input[type=password], .loginSection .loginContainer #register_form input[type=email], .loginSection .loginContainer #reset_password_form input[type=text], .loginSection .loginContainer #reset_password_form input[type=password], .loginSection .loginContainer #reset_password_form input[type=email], .loginSection .loginContainer #reset_email_form input[type=text], .loginSection .loginContainer #reset_email_form input[type=password], .loginSection .loginContainer #reset_email_form input[type=email] {
	display: block;
	border: 1px solid #fff;
	background-color: transparent !important;
	padding: 14px 18px 12px;
	color: #fff;
	font-size: 16px;
	outline: none;
	-webkit-appearance: none;
	width: 100%;
	margin: 0 auto 30px;
	box-sizing: border-box;
}

@media only screen and (max-width: 760px) {
	.loginSection .loginContainer #ecourses_login input[type=text], .loginSection .loginContainer #ecourses_login input[type=password], .loginSection .loginContainer #ecourses_login input[type=email], .loginSection .loginContainer #register_form input[type=text], .loginSection .loginContainer #register_form input[type=password], .loginSection .loginContainer #register_form input[type=email], .loginSection .loginContainer #reset_password_form input[type=text], .loginSection .loginContainer #reset_password_form input[type=password], .loginSection .loginContainer #reset_password_form input[type=email], .loginSection .loginContainer #reset_email_form input[type=text], .loginSection .loginContainer #reset_email_form input[type=password], .loginSection .loginContainer #reset_email_form input[type=email] {
		font-size: 14px;
		padding: 12px 16px 10px;
	}
}

.loginSection .loginContainer #ecourses_login .gdprWrapper, .loginSection .loginContainer #register_form .gdprWrapper, .loginSection .loginContainer #reset_password_form .gdprWrapper, .loginSection .loginContainer #reset_email_form .gdprWrapper {
	margin-bottom: 30px;
	display: block;
	text-align: left;
}

.loginSection .loginContainer #ecourses_login .gdprWrapper input, .loginSection .loginContainer #register_form .gdprWrapper input, .loginSection .loginContainer #reset_password_form .gdprWrapper input, .loginSection .loginContainer #reset_email_form .gdprWrapper input {
	margin-right: 3px;
}

.loginSection .loginContainer #ecourses_login .gdprWrapper label, .loginSection .loginContainer #register_form .gdprWrapper label, .loginSection .loginContainer #reset_password_form .gdprWrapper label, .loginSection .loginContainer #reset_email_form .gdprWrapper label {
	font-size: 12px;
	cursor: pointer;
}

@media only screen and (max-width: 760px) {
	.loginSection .loginContainer #ecourses_login .gdprWrapper label, .loginSection .loginContainer #register_form .gdprWrapper label, .loginSection .loginContainer #reset_password_form .gdprWrapper label, .loginSection .loginContainer #reset_email_form .gdprWrapper label {
		font-size: 11px;
	}
}

.loginSection .loginContainer #ecourses_login .registerResponse, .loginSection .loginContainer #ecourses_login .loginResponse, .loginSection .loginContainer #ecourses_login .resetResponse, .loginSection .loginContainer #register_form .registerResponse, .loginSection .loginContainer #register_form .loginResponse, .loginSection .loginContainer #register_form .resetResponse, .loginSection .loginContainer #reset_password_form .registerResponse, .loginSection .loginContainer #reset_password_form .loginResponse, .loginSection .loginContainer #reset_password_form .resetResponse, .loginSection .loginContainer #reset_email_form .registerResponse, .loginSection .loginContainer #reset_email_form .loginResponse, .loginSection .loginContainer #reset_email_form .resetResponse {
	margin-top: 30px;
}

.loginSection .loginContainer #ecourses_login h1, .loginSection .loginContainer #register_form h1, .loginSection .loginContainer #reset_password_form h1, .loginSection .loginContainer #reset_email_form h1 {
	text-align: center;
}

.loginSection .loginContainer #ecourses_login p, .loginSection .loginContainer #register_form p, .loginSection .loginContainer #reset_password_form p, .loginSection .loginContainer #reset_email_form p {
	font-family: "prestige-elite-std",monospace;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	font-size: 16px;
}

.loginSection .loginContainer #ecourses_login p a, .loginSection .loginContainer #register_form p a, .loginSection .loginContainer #reset_password_form p a, .loginSection .loginContainer #reset_email_form p a {
	text-decoration: underline;
}

.loginSection .loginContainer #ecourses_login ::-webkit-input-placeholder, .loginSection .loginContainer #register_form ::-webkit-input-placeholder, .loginSection .loginContainer #reset_password_form ::-webkit-input-placeholder, .loginSection .loginContainer #reset_email_form ::-webkit-input-placeholder {
	color: #fff;
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login :-moz-placeholder, .loginSection .loginContainer #register_form :-moz-placeholder, .loginSection .loginContainer #reset_password_form :-moz-placeholder, .loginSection .loginContainer #reset_email_form :-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login ::-moz-placeholder, .loginSection .loginContainer #register_form ::-moz-placeholder, .loginSection .loginContainer #reset_password_form ::-moz-placeholder, .loginSection .loginContainer #reset_email_form ::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login :-ms-input-placeholder, .loginSection .loginContainer #register_form :-ms-input-placeholder, .loginSection .loginContainer #reset_password_form :-ms-input-placeholder, .loginSection .loginContainer #reset_email_form :-ms-input-placeholder {
	color: #fff;
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login [placeholder]:focus::-webkit-input-placeholder, .loginSection .loginContainer #register_form [placeholder]:focus::-webkit-input-placeholder, .loginSection .loginContainer #reset_password_form [placeholder]:focus::-webkit-input-placeholder, .loginSection .loginContainer #reset_email_form [placeholder]:focus::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login [placeholder]:focus:-moz-placeholder, .loginSection .loginContainer #register_form [placeholder]:focus:-moz-placeholder, .loginSection .loginContainer #reset_password_form [placeholder]:focus:-moz-placeholder, .loginSection .loginContainer #reset_email_form [placeholder]:focus:-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login [placeholder]:focus::-moz-placeholder, .loginSection .loginContainer #register_form [placeholder]:focus::-moz-placeholder, .loginSection .loginContainer #reset_password_form [placeholder]:focus::-moz-placeholder, .loginSection .loginContainer #reset_email_form [placeholder]:focus::-moz-placeholder {
	color: rgba(255, 255, 255, 0.5);
	background-color: transparent !important;
}

.loginSection .loginContainer #ecourses_login [placeholder]:focus:-ms-input-placeholder, .loginSection .loginContainer #register_form [placeholder]:focus:-ms-input-placeholder, .loginSection .loginContainer #reset_password_form [placeholder]:focus:-ms-input-placeholder, .loginSection .loginContainer #reset_email_form [placeholder]:focus:-ms-input-placeholder {
	color: rgba(255, 255, 255, 0.5);
	background-color: transparent !important;
}

.loginSection .loginContainer #reset_email_form label, .loginSection .loginContainer #reset_password_form label {
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 10px;
}
